Sayr
ReferenceOrganization

Get Comment Replies

GET
/organization/{org_slug}/releases/{release_slug}/comments/{commentId}/replies

Retrieve public replies for the specified comment.

Path Parameters

org_slug*string
release_slug*string
commentId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/organization/string/releases/string/comments/string/replies"
{  "success": true,  "data": {    "replies": [      {        "id": "string",        "releaseId": "string",        "organizationId": "string",        "createdBy": {          "id": "string",          "name": "string",          "image": "string",          "createdAt": "string"        },        "content": null,        "contentHtml": "string",        "contentMarkdown": "string",        "visibility": "public",        "parentId": "string",        "statusUpdateId": "string",        "replyCount": 0,        "reactions": {          "total": 0,          "reactions": {            "property1": {              "count": 0,              "users": [                "string"              ]            },            "property2": {              "count": 0,              "users": [                "string"              ]            }          }        },        "createdAt": "string",        "updatedAt": "string"      }    ]  }}